Subject: Re: Java GUIs and Fvwm2 revisited

From: "Tim Freedom" <[email-masked]>
Date: Tue, 27 Mar 2001 17:35:46 -0800

On Sat, 10 Mar 2001 17:50:06 +0100, Dominik Vogt wrote:
> > > a) xv:
> > >
> > > Just start xv and open the visual schnauzer. It wants to be
> > > positioned at -10-10, but is placed so that some of the right
> > > border and half of the buttons at the bottom are outside the
> > > viewport.
> > > xv has badly broken window placement and window position hint
> > code.  I tried to understand what it does once, but the code is so
> > weird and complex that I see no chance to write a fix.  You should
> > report this to the xv developers.
>
>AFAIK, there hasn't been any xv development since end of 1994.

John Bradley the author of 'xv' has written a number of patches for xv-3.10a 
recently and is very responsive to suggestions and/or bugs.

His website -- http://www.trilon.com/xv/index.html

He can be contacted via email (its noted on the website) [email-masked]

Thought that might help; drop him a note and report this bug.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]